# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

require 'rack-git-revision/version'

Gem::Specification.new do |spec|
  spec.name          = "rack-git-revision"
  spec.version       = Rack::GitRevision::VERSION
  spec.authors       = ["kotohata"]
  spec.email         = ["kotohata@attracie.com"]
  spec.summary       = %q{rack middleware which returns git revision}
  spec.description       = %q{rack middleware which returns git revision}
  spec.homepage      = "http://github.com/attracie/rack-git-revision"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'bundler', '~> 1.7'
end
